/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.

Created on : 6 aoÃ»t 2019, 15:45:24
Author     : KOA008
*/

/*-----------------------------------------------------------------------------------
    KOALABS CUSTOM CSS
-----------------------------------------------------------------------------------*/

body { font-size: 1.18rem; }


/*-----------------------------------------------------------------------------------
    HOMEPAGE
-----------------------------------------------------------------------------------*/


.emphasis-title .main-business-unit h2         { text-transform: uppercase !important; font-size: 36px; letter-spacing:-1px; font-family:"Cairo", sans-serif; text-shadow: 2px 5px 4px #000000; line-height:36px;  }


/*-----------------------------------------------------------------------------------
    GAMES
-----------------------------------------------------------------------------------*/

.tp-caption {
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    color: #000000;
    letter-spacing: 0px;
    font-family:Arial, Helvetica, sans-serif;
    text-decoration: none;
    
}

/*
.fluid-width-video-wrapper {
    padding-top:100% !important;
}
*/


/*-----------------------------------------------------------------------------------
    TINYSLIDER
-----------------------------------------------------------------------------------*/

.tns-nav > [aria-controls] {
    width: 16px;
    height: 16px;
    padding: 0;
    margin: 0 6px;
    border-radius: 50%;
    background: #ccc;
    border: 0;
}

.tns-nav {
    margin:-10px auto -10px auto;
    text-align:center;
    z-index:1000 !important;
}

.tns-slider {
    
}

.tns-nav > .tns-nav-active {
    background: #71ABDC;
    z-index:500  !important;
}
